function [r] = tm_rads(eta)
% Schwarzschild radial time-like geodesic
% Radius in Schwartzschild space-time
% for radial time-like geodesic with initial
% condition r_i = 6M. (M = 1)
% eta is a variable.
r = 6*cos(eta/2).^2;